/*******************************************************************************
 * FoxAnimNode_BlendByPosture generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNode_BlendByPosture extends FoxAnimNode_BaseBlend
    native(Animation)
    hidecategories(Object,Object,Object,Object);

defaultproperties
{
    ChildBlendInTime(0)=0.150
    ChildBlendInTime(1)=0.150
    ChildBlendInTime(2)=0.10
    Children=/* Array type was not detected. */
    bFixNumChildren=true
}